[<div class="footer_colophon">(#INCLURE{fond=inclure/menu,identifiant=footer_colophon,env}|sinon{<:fragments_skel:infos_creer_menu{identifiant=footer_colophon}:>})</div>]
[<div class="footer_corporate">(#INCLURE{fond=inclure/menu,identifiant=footer_corporate,env}|sinon{<:fragments_skel:infos_creer_menu{identifiant=footer_corporate}:>})</div>]
[<div class="footer_credits">(#INCLURE{fond=inclure/menu,identifiant=footer_credits,env})</div>]
